.main-header .dropdown-menu li a {
    transition: 0.3s all ease;
}

.main-header .dropdown-menu li:hover a {
    color: #3687F2;
}

.banner-v7 h1 {
    line-height: 1;
}

a.single-text {
    color: #6A6C6F;
}

a.single-text span {
    color: #3687F2;
    font-weight: 700;
}

.section-header {
    margin-bottom: 40px;
}

.fliter-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
    max-width: 740px;
    margin: auto;
    flex-wrap: wrap;
}

.select-box {
    display: flex;
    align-items: center;
    gap: 12px;
}

.fliter-bar .address-box input {
    height: 44px;
    padding: 15px 50px 15px 15px;
    box-shadow: 0px 4px 30px 0px #1E1E1E0F;

}

.fliter-bar .address-box button {
    width: 34px;
    right: 5px;
}

.fliter-bar .address-box button svg {
    width: 20px;
    height: 22px;
}

.select-box select {
    width: auto;
    height: 44px;
    padding-right: 40px;
    border: 1px solid #6A6A6A;
    background-color: transparent;
    color: #6A6A6A !important;
    border-radius: 25px;
}

.select-box select option {
    color: #6A6A6A !important;

}

.select-box select.min-width {
    min-width: 160px;
}

.section-header .main-title {
    text-align: center;
    margin-top: 24px;
}

.community-card.v2 .text {
    margin-bottom: 0;
}

.community-card.v2 .loc-name {
    margin-top: 7px;
}

.community-sec h4 {
    font-size: 20px;
    font-weight: 600;
    color: #1E1E1E;
}

.mini-card {
    background-color: #F1F4FC;
    border-radius: 8px;
    text-align: center;
}

.mini-card h4 {
    color: #3687F2;
}

.mini-card p {
    font-size: 14px;
    margin-top: 3px !important;
}

.pagination-bar.v2,
.cta-card.v2 {
    margin-top: 40px;
}

.pagination-bar.v2 {
    width: 100%;
    margin-inline: unset;
}

.contect-copyright .text a {
    transition: 0.3s all ease;
}

.contect-copyright .text a:hover {
    color: #1E1E1E;
}


@media (max-width: 1199px) {
    .community-card h4 {
        font-size: 19px;
    }


}

@media (max-width: 991px) {
    .bottom-txt p {
        margin-top: 18px;
    }

    .section-header {
        margin-bottom: 30px;
    }

    .pagination-bar.v2,
    .cta-card.v2 {
        margin-top: 30px;
    }

    .main-header .navbar .dropdown-toggle:hover {
        color: white !important;
    }

    .main-header .dropdown-menu a:hover {
        color: #1E1E1E !important;
    }
}

@media (max-width: 767px) {
    .section-header {
        margin-bottom: 20px;
    }

    .section-header .main-title {
        margin-top: 15px;
    }

    .select-box {
        width: 100%;
    }

    .pagination-bar.v2,
    .cta-card.v2 {
        margin-top: 20px;
    }

    .ful-w-card.v2 {
        padding: 16px;
    }
}